Subject: New Reply Received - Replacing items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 Jan 2023 03:10:03 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Replacing items  Ticket comment <div dir="auto"> .hi<div dir="auto">Thanks for your caring, I pick my order and solve everything in the shop.</div>
<div dir="auto">My problem has been solved. </div>
<div dir="auto">Thanks</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Jan 22, 2023, 6:19 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5610031</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Hamza Nomani : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Khaled,<br><br>Thank you for contacting us,<br><br> We apologize for the inconvenience caused<br><br>We’re really sorry  to inform you that it is not possible to modify the order or add any products after it has been confirmed.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Pleases note that as per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.<br><br>Feel free to contact us if you need further assistance.<br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span dir="ltr">Centrepoint </span>Support Team.</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5610031